
#slider-text{
    padding-top: 40px;
    display: block;
    text-align: left;
  }
  #slider-text .col-md-6{
    overflow: hidden;
  }
  
  #slider-text h2 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #3dc6c6;
    letter-spacing: 3px;
    margin: 12px auto;
    padding-left: 40px;
  }
  
  #myCarousel h4{
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
    margin: 10px auto 3px;
  }
  #myCarousel h5{
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
    font-size: 12px;
    margin: 3px auto 2px;
  }
  #myCarousel h6{
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;;
    font-size: 10px;
    margin: 2px auto 5px;
  }
  .badge {
    background: #b20c0c;
    position: absolute;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    line-height: 31px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    border: 2px solid #FFF;
    box-shadow: 0 0 0 1px #b20c0c;
    top: 5px;
    right: 25%;
  }
  #slider-control img{
    padding-top: 60%;
    margin: 0 auto;
  }
  @media screen and (max-width: 992px){
  #slider-control img {
    padding-top: 70px;
    margin: 0 auto;
  }
  }
  
  .multi-item-carousel .carousel-control {
    width: 4%;
    background-image: none;
  }
  .multi-item-carousel .carousel-control.left {
    margin-left: 5px;
  }
  .multi-item-carousel .carousel-control.right {
    margin-right: 5px;
  }
  .multi-item-carousel .cloneditem-1,
  .multi-item-carousel .cloneditem-2,
  .multi-item-carousel .cloneditem-3,
  .multi-item-carousel .cloneditem-4,
  .multi-item-carousel .cloneditem-5 {
    display: none;
  }
  @media all and (min-width: 768px) {
    .multi-item-carousel .carousel-inner > .active.left,
    .multi-item-carousel .carousel-inner > .prev {
      left: -50%;
    }
    .multi-item-carousel .carousel-inner > .active.right,
    .multi-item-carousel .carousel-inner > .next {
      left: 50%;
    }
    .multi-item-carousel .carousel-inner > .left,
    .multi-item-carousel .carousel-inner > .prev.right,
    .multi-item-carousel .carousel-inner > .active {
      left: 0;
    }
    .multi-item-carousel .carousel-inner .cloneditem-1 {
      display: block;
    }
  }
  @media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item.active.right,
    .multi-item-carousel .carousel-inner > .item.next {
      -webkit-transform: translate3d(50%, 0, 0);
      transform: translate3d(50%, 0, 0);
      left: 0;
    }
    .multi-item-carousel .carousel-inner > .item.active.left,
    .multi-item-carousel .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-50%, 0, 0);
      transform: translate3d(-50%, 0, 0);
      left: 0;
    }
    .multi-item-carousel .carousel-inner > .item.left,
    .multi-item-carousel .carousel-inner > .item.prev.right,
    .multi-item-carousel .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
    }
  }
  @media all and (min-width: 992px) {
    .multi-item-carousel .carousel-inner > .active.left,
    .multi-item-carousel .carousel-inner > .prev {
      left: -16.666%;
    }
    .multi-item-carousel .carousel-inner > .active.right,
    .multi-item-carousel .carousel-inner > .next {
      left: 16.666%;
    }
    .multi-item-carousel .carousel-inner > .left,
    .multi-item-carousel .carousel-inner > .prev.right,
    .multi-item-carousel .carousel-inner > .active {
      left: 0;
    }
    .multi-item-carousel .carousel-inner .cloneditem-2,
    .multi-item-carousel .carousel-inner .cloneditem-3,
    .multi-item-carousel .carousel-inner .cloneditem-4,
    .multi-item-carousel .carousel-inner .cloneditem-5,
    .multi-item-carousel .carousel-inner .cloneditem-6  {
      display: block;
    }
  }
  @media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item.active.right,
    .multi-item-carousel .carousel-inner > .item.next {
      -webkit-transform: translate3d(16.666%, 0, 0);
      transform: translate3d(16.666%, 0, 0);
      left: 0;
    }
    .multi-item-carousel .carousel-inner > .item.active.left,
    .multi-item-carousel .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-16.666%, 0, 0);
      transform: translate3d(-16.666%, 0, 0);
      left: 0;
    }
    .multi-item-carousel .carousel-inner > .item.left,
    .multi-item-carousel .carousel-inner > .item.prev.right,
    .multi-item-carousel .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
    }
  }
  